#Generated by nexus-staging-ant-tasks
#Sat Apr 09 17:28:47 CEST 2016
stagingRepository.managed=true
stagingRepository.profileId=59672036d3754
stagingRepository.id=orgapachepoi-1059
stagingRepository.url=https\://repository.apache.org\:443/content/repositories/orgapachepoi-1059
